data:
  activityKind:
    description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Виробництво електромонтажних пристроїв
    id: '27.33'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61037'
    streetAddress: Україна, 61037, Харківська обл., місто Харків, ПРОСПЕКТ МОСКОВСЬКИЙ,
      будинок 199
  founders:
  - address:
      countryName: Україна
      postalCode: '61038'
      streetAddress: Україна, 61038, Харківська обл., місто Харків, ВУЛИЦЯ МАРШАЛА
        БАТИЦЬКОГО, будинок 19, квартира 10
    capital: 20000
    first_middle_name: ВІРА ІВАНІВНА
    last_name: ОЗАЙЧУК
    name: ОЗАЙЧУК ВІРА ІВАНІВНА
    role: 4
    role_text: засновник
  identification:
    id: '43009719'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАУКОВО-ВИРОБНИЧЕ ПІДПРИЄМСТВО
      ХЕМЗ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ "НВП ХЕМЗ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 0bc9bd2762044599b7ef4979f24e87b0
  sourceDate: '2022-09-19T11:02:25+00:00'
  sourceRequests:
  - req-f506378c-b1ad-4f07-bcfa-8b9a3d2be8cb
  version: 2.0.0
